» Ubuntu » パッケージ

Error

two or more packages specified (lib32objc2-dbg oneiric)